.unslider{overflow:auto;margin:0;padding:0; float: right; width:75%;}
.unslider-wrap{position:relative}
.unslider-wrap.unslider-carousel>li{float:left}
.unslider-vertical>ul{height:100%}
.unslider-vertical li{float:none;width:100%}
.unslider-fade{position:relative}
.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}
.unslider-fade .unslider-wrap li.unslider-active{z-index:10}
.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}
.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}
.unslider-arrow.next{left:auto;right:20px}


@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('/IRANSansWeb.eot');
	src: url('IRANSansWeb.eot?#iefix') format('embedded-opentype'), 
		 url('IRANSansWeb.woff2') format('woff2'), 
		 url('IRANSansWeb.woff') format('woff'), 
		 url('IRANSansWeb.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('IRANSansWeb_Bold.eot');
	src: url('IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), 
		 url('IRANSansWeb_Bold.woff2') format('woff2'), 
		 url('IRANSansWeb_Bold.woff') format('woff'), 
		 url('IRANSansWeb_Bold.ttf') format('truetype');
}

html { width:100%; height: 100%;}
body{background: rgba(240,119,78,1);
background: -moz-linear-gradient(45deg, rgba(240,119,78,1) 0%, rgba(142,57,184,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(240,119,78,1)), color-stop(100%, rgba(142,57,184,1)));
background: -webkit-linear-gradient(45deg, rgba(240,119,78,1) 0%, rgba(142,57,184,1) 100%);
background: -o-linear-gradient(45deg, rgba(240,119,78,1) 0%, rgba(142,57,184,1) 100%);
background: -ms-linear-gradient(45deg, rgba(240,119,78,1) 0%, rgba(142,57,184,1) 100%);
background: linear-gradient(45deg, rgba(240,119,78,1) 0%, rgba(142,57,184,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0774e', endColorstr='#8e39b8', GradientType=1 );
margin:0 0 0 0; padding:0 0 0 0; font-family:IRANSans,Tahoma; width:100%; height:100%;}
a , a:hover{text-decoration:none;}
p{ padding: 0; margin: 0; float: right;}

.header{width:25%; float: right;height: 90px; background:#fff; text-align: center; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);}
.header-text{width: 100%; text-align: center; color:#828282; font-size: 2vw; float: right; font-weight: bold; padding-top: 0px; line-height: 20px;}
.header-logo{width: 100%; text-align: center; float: right; height: 55px;}
.header-logo img{width: 90%; height: auto;}

.my-slider{width:100%; height:90px !important; float: right;}
.item{width:100%; height: 100%; max-width: 728px; max-height: 90px; float: right;}
.item-image{float: right; width:calc(30% - 20px); margin:0 10px;}
.item-image img{width:100%; max-width: 100%; height: auto; max-height: 90px;}
.item-title{float: right; width:calc(70% - 20px); margin:10px;}
.item-title .title{float: right; width:100%; margin:0; color:#fff; font-size: 3vw; font-weight: bold; clear: both; line-height: 3vw; -webkit-text-shadow: 1px 1px 3px rgba(0,0,0,0.5); -moz-text-shadow: 1px 1px 3px rgba(0,0,0,0.5); text-shadow: 1px 1px 3px rgba(0,0,0,0.5);}
.item-title .desc{float: right; width:65%; margin:5px 0 0 0; color:#fff; font-size: 2vw; clear: both; line-height: 17px;}
.btn{ float: right; width:calc(35% - 22px); margin:10px 0 0 0; padding: 5px 2%; color:#fff; background: rgba(0,0,0,0.3); font-size: 2vw; line-height: 20px; border:1px solid #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-align: center; height: 20px; overflow: hidden;}